langcode: en
status: true
dependencies: {  }
id: manager
label: 'Platform Manager'
weight: -5
is_admin: null
permissions:
  - 'Administer account settings'
  - 'access administration pages'
  - 'access content overview'
  - 'access contextual links'
  - 'access files overview'
  - 'access media overview'
  - 'access site in maintenance mode'
  - 'access taxonomy overview'
  - 'access tour'
  - 'access user contact forms'
  - 'access user profiles'
  - 'access webform overview'
  - 'administer account settings'
  - 'administer comments'
  - 'administer footer menu items'
  - 'administer main menu items'
  - 'administer nodes'
  - 'administer url aliases'
  - 'administer users'
  - 'assign editor role'
  - 'assign h4c_toggler_manager role'
  - 'assign h4c_user_manager role'
  - 'assign manager role'
  - 'configure editable h4c_flexible_page node layout overrides'
  - 'create and edit custom blocks'
  - 'create article content'
  - 'create event content'
  - 'create field_h4c_campaign_types'
  - 'create field_h4c_faq_types'
  - 'create field_h4c_featured'
  - 'create field_h4c_frontpage'
  - 'create field_h4c_organisations_request'
  - 'create field_h4c_webform'
  - 'create field_testimonial_types'
  - 'create h4c_flexible_page content'
  - 'create page content'
  - 'create terms in article_type'
  - 'create terms in event_type'
  - 'create terms in faq_type'
  - 'create terms in h4c_business_types'
  - 'create terms in h4c_sustainability'
  - 'create terms in tags'
  - 'create terms in testimonial_types'
  - 'create terms in topics'
  - 'create url aliases'
  - 'create webform'
  - 'delete any article content'
  - 'delete any event content'
  - 'delete any h4c_audio_upload media'
  - 'delete any h4c_flexible_page content'
  - 'delete any h4c_video_upload media'
  - 'delete any location content'
  - 'delete any media_file media'
  - 'delete any media_image media'
  - 'delete any media_remote_video media'
  - 'delete any organisation content'
  - 'delete any page content'
  - 'delete terms in article_type'
  - 'delete terms in event_type'
  - 'delete terms in faq_type'
  - 'delete terms in h4c_business_types'
  - 'delete terms in h4c_sustainability'
  - 'delete terms in tags'
  - 'delete terms in testimonial_types'
  - 'delete terms in topics'
  - 'dropzone upload files'
  - 'edit any action content'
  - 'edit any article content'
  - 'edit any blog content'
  - 'edit any event content'
  - 'edit any faq content'
  - 'edit any h4c_audio_upload media'
  - 'edit any h4c_campaign content'
  - 'edit any h4c_flexible_page content'
  - 'edit any h4c_product content'
  - 'edit any h4c_video_upload media'
  - 'edit any landing_page content'
  - 'edit any location content'
  - 'edit any media_audio_embed media'
  - 'edit any media_file media'
  - 'edit any media_image media'
  - 'edit any media_remote_video media'
  - 'edit any media_soundcloud_embed media'
  - 'edit any organisation content'
  - 'edit any page content'
  - 'edit any people content'
  - 'edit any resource content'
  - 'edit any testimonial content'
  - 'edit any webform content'
  - 'edit field_h4c_campaign_types'
  - 'edit field_h4c_faq_types'
  - 'edit field_h4c_featured'
  - 'edit field_h4c_first_name'
  - 'edit field_h4c_frontpage'
  - 'edit field_h4c_organisations_request'
  - 'edit field_h4c_phone_numbers'
  - 'edit field_h4c_surname'
  - 'edit field_h4c_webform'
  - 'edit field_testimonial_types'
  - 'edit field_testimonial_website'
  - 'edit h4c_site_settings config page entity'
  - 'edit own webform'
  - 'edit terms in article_type'
  - 'edit terms in event_type'
  - 'edit terms in h4c_business_types'
  - 'edit terms in h4c_sdgs'
  - 'edit terms in h4c_sustainability'
  - 'edit terms in tags'
  - 'edit terms in testimonial_types'
  - 'edit terms in topics'
  - 'revert action revisions'
  - 'revert all revisions'
  - 'revert article revisions'
  - 'revert blog revisions'
  - 'revert campaign revisions'
  - 'revert event revisions'
  - 'revert faq revisions'
  - 'revert h4c_campaign revisions'
  - 'revert h4c_flexible_page revisions'
  - 'revert h4c_product revisions'
  - 'revert landing_page revisions'
  - 'revert location revisions'
  - 'revert organisation revisions'
  - 'revert page revisions'
  - 'revert people revisions'
  - 'revert resource revisions'
  - 'revert testimonial revisions'
  - 'revert webform revisions'
  - 'skip comment approval'
  - 'update any media'
  - 'use editorial transition archive'
  - 'use editorial transition h4c_move_to_trash'
  - 'use editorial transition publish'
  - 'use editorial transition publish_again'
  - 'use editorial transition publish_webform_update'
  - 'use editorial transition restore'
  - 'use editorial transition restore_to_draft'
  - 'use editorial transition unpublish'
  - 'use editorial transition waiting_for_update'
  - 'use exclude node title'
  - 'use nodes transition publish'
  - 'use text format h4c_code'
  - 'view all media revisions'
  - 'view all revisions'
  - 'view any unpublished content'
  - 'view any webform submission'
  - 'view field_h4c_campaign_types'
  - 'view field_h4c_faq_types'
  - 'view field_h4c_featured'
  - 'view field_h4c_first_name'
  - 'view field_h4c_frontpage'
  - 'view field_h4c_organisations_request'
  - 'view field_h4c_phone_numbers'
  - 'view field_h4c_surname'
  - 'view field_testimonial_types'
  - 'view latest version'
  - 'view own unpublished content'
  - 'view own unpublished media'
  - 'view the administration theme'
